سلام
من نیاز به نرم افزار MPLAB CODE CONFIGUARTOR دارم.
ورژن MPLAB من 3.15 است و تحت ویندوز XP اجرا میشه.
لطفا ورژنی از این نرم افزار رو که با ورژن MPLAB من و ویندوزم سازگار است آپلود کنید.
خودم ورژن 3.25 رو دارم ولی نیاز به MPLAB حداقل 3.40 داره ولی مشکل اینه که آخرین ورژنی که با XP کار میکنه و Java 7 رو ساپورت میکنه همین ورژن 3.15 است. بنابراین code configuratr قدیمیتر باید نصب کنم.
شدیدا نیاز به این نرم افزار دارم.
لطفا چنانچه دارید آپلود کنید .
خدا خیرتان دهد
با تشکر